Forum |  HardWare.fr | News | Articles | PC | Prix | S'identifier | S'inscrire | Aide | Shop Recherche
1321 connectés 

  FORUM HardWare.fr
  Linux et OS Alternatifs

  java version 1.5.0_06 et firefox 1.5

 



 Mot :   Pseudo :  
 
Bas de page
Auteur Sujet :

java version 1.5.0_06 et firefox 1.5

n°782812
thierryR
J'aime les bretzels
Posté le 15-02-2006 à 18:41:35  profilanswer
 

Mon firefox ne reconnait pas l'utilitare java. Pourtant il me semble avoir fait tout ce qu'il faut pour que ça fonctionne
$ java -version
java version "1.5.0_06"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.5.0_06-b05)
Java HotSpot(TM) Client VM (build 1.5.0_06-b05, mixed mode, sharing)
$ echo $PATH
/usr/bin:/bin:/usr/bin:/usr/local/bin:/usr/X11R6/bin/:/usr/games:/usr/java/jre1.5.0_06/bin:/home/asselec/bin:/usr/java/jre1.5.0_06/bin
$ echo $JAVA_HOME
/usr/java/jre1.5.0_06
 
Le contenu de plugins
$ ls /opt/firefox/plugins
flashplayer.xpt@    libjavaplugin_oji.so@  libnullplugin.so*
libflashplayer.so@  libnpsoplugin.so@
 
Malgré tout cela ça coince. J4ai suivi les consignes de Dark sur son site. Tout me parait ok.... :??:

mood
Publicité
Posté le 15-02-2006 à 18:41:35  profilanswer
 

n°782863
Fork Bomb
Obsédé textuel
Posté le 15-02-2006 à 20:04:09  profilanswer
 

Distro utilisee ?
 
Pour java, t'as BlackDown

n°782872
thierryR
J'aime les bretzels
Posté le 15-02-2006 à 20:46:05  profilanswer
 

Mandriva 2006 et pour BlackDown connait pas

n°782879
Fork Bomb
Obsédé textuel
Posté le 15-02-2006 à 20:57:37  profilanswer
 

T'es passe chez easyurpmi ?

n°782882
Dark_Schne​ider
Close the World, Open the Net
Posté le 15-02-2006 à 21:03:05  profilanswer
 

il a installé un firefox 1.5 depuis le site de mozilla et java depuis le site de java.
 
tes liens pointent vers le bon endroit ?


ls -l /opt/firefox/plugins/*


 
tu n'as pas java quand tu fais about:plugins dans FF1.5 ?


---------------
Mandriva : parce que nous le valons bien ! http://linux-wizard.net/index.php
n°782923
l0ky
Posté le 15-02-2006 à 22:55:07  profilanswer
 

Es tu sur de démarrer le bon firefox ?

n°783359
thierryR
J'aime les bretzels
Posté le 17-02-2006 à 08:55:49  profilanswer
 

Dark_Schneider a écrit :


tu n'as pas java quand tu fais about:plugins dans FF1.5 ?


 
Non rien n'apparait le concernant. :wahoo:

n°783595
Dark_Schne​ider
Close the World, Open the Net
Posté le 17-02-2006 à 19:08:46  profilanswer
 

tu lances bien le firefox se trouvant dans /opt/firefox ?


---------------
Mandriva : parce que nous le valons bien ! http://linux-wizard.net/index.php
n°783611
thierryR
J'aime les bretzels
Posté le 17-02-2006 à 19:41:46  profilanswer
 

absolument. Mais comme tu me connais, sache que ce n'est pas le même PC que sur lequel tu m'as déja guidé. C'est celui de mon travail... qui est en cause. J'y ai reproduit toutes tes indications mais apparemment firefox ne reconnait pas java. La différence entre les 2 Pc est la version de java. ici 1.5.0_06 contre la 1.5.0_05 chez moi.


Message édité par thierryR le 17-02-2006 à 19:42:31
n°785194
thierryR
J'aime les bretzels
Posté le 21-02-2006 à 19:18:52  profilanswer
 

J'ai oublié de répondre à Dark sur la commande ls.  Escuse moi.
$ ls -l /opt/firefox/plugins/*
lrwxrwxrwx  1 root root    46 fév 14 10:46 /opt/firefox/plugins/flashplayer.xpt -> /home/asselec/.mozilla/plugins/flashplayer.xpt
lrwxrwxrwx  1 root root    48 fév 14 10:46 /opt/firefox/plugins/libflashplayer.so -> /home/asselec/.mozilla/plugins/libflashplayer.so*
lrwxrwxrwx  1 root root    58 fév 14 10:47 /opt/firefox/plugins/libjavaplugin_oji.so -> /usr/java/jre1.5.0_06/plugin/i386/ns7/libjavaplugin_oji.so*
lrwxrwxrwx  1 root root    47 fév 14 10:46 /opt/firefox/plugins/libnpsoplugin.so -> /home/asselec/.mozilla/plugins/libnpsoplugin.so*
-rwxr-xr-x  1 root root 19496 jan 25 01:32 /opt/firefox/plugins/libnullplugin.so*
 
 
 :whistle:


Message édité par thierryR le 21-02-2006 à 19:22:37
mood
Publicité
Posté le 21-02-2006 à 19:18:52  profilanswer
 

n°820170
coolben
http://www.starbusiness.fr
Posté le 18-06-2006 à 21:43:25  profilanswer
 

as tu reussi a resoudre ton probleme  car je susi dans le meme cas ?


Aller à :
Ajouter une réponse
  FORUM HardWare.fr
  Linux et OS Alternatifs

  java version 1.5.0_06 et firefox 1.5

 

Sujets relatifs
ProFTP masquer numéro de versionPolice arial pour firefox
version de debianOpen suse 10.0 ou SUSE Linux 10.0 eval version ?
wanadoo webmail et firefoxExiste t'il une version NET INSTALL de UBUNTU ?
Apache2 : no version information availableOù trouver CentOS >>> version 4 <<<
OU trouver une image "Designed for FireFox" pour un site webFirefox install... question simple
Plus de sujets relatifs à : java version 1.5.0_06 et firefox 1.5


Copyright © 1997-2018 Hardware.fr SARL (Signaler un contenu illicite) / Groupe LDLC / Shop HFR